@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.5rem;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 로고영역
*********************************************/
#nav-header {padding:1rem 0 1.25rem}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-banner {width:250px;vertical-align:bottom}

/* 업데이트 */
#nav-header .user-intro {float:left;margin-bottom:.25rem;font-size:.75rem;letter-spacing:-0.03em;color:#555}
#nav-header .user-intro strong {color:#333}

/* 검색 */
#nav-header .user-search-form {width:250px;height:26px;margin-top:.5rem;background:#fff;/*border:1px solid rgba(0,0,0,.2);*/border: 1px solid #dadada;border-radius:13px;}
#nav-header .user-search-form::after {content:'';display:table;clear:both}
#nav-header .user-search-form input {float:left;width:calc(100% - 30px);height:24px;margin:0;padding:0 .875rem;font-size:.75rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#nav-header .user-search-form button {float:right;height:24px;padding-right:.625rem;font-size:.875rem;font-weight:400;color:#333;cursor:pointer}
#nav-header .user-search-form input::-webkit-input-placeholder {color:#747474;opacity:1} /* 크롬 4–56 */
#nav-header .user-search-form input:-moz-placeholder {color:#747474;opacity:1} /* 파이어폭스 4–18 */
#nav-header .user-search-form input::-moz-placeholder {color:#747474;opacity:1} /* 파이어폭스 19–50 */
#nav-header .user-search-form input:-ms-input-placeholder {color:#747474;opacity:1} /* 인터넷 익스플로러 10+ */
#nav-header .user-search-form input::placeholder {color:#747474;opacity:1} /* 파이어폭스 51+, 크롬 57+ */

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav-wrapper {position:relative;height:80px;background-color:#fdede1;border-bottom:1px solid #eb9e43}
#user-nav-wrapper::before {content:'';position:absolute;z-index:1;width:100%;height:40px;background-color:#e18111;left:0;top:0;border-radius:.25rem}
#user-nav-wrapper::after {content:'';position:absolute;z-index:2;width:calc(100% - 2px);height:38px;border:1px solid rgba(255,255,255,.3);left:1px;top:1px;border-radius:.25rem}

/* 전체
#user-nav .all-section {float:left;position:relative;z-index:2;height:55px;padding-left:1.25rem;padding-right:1.25rem;font-size:1.063rem;font-weight:700;letter-spacing:-0.05em;color:#fff;background-color:#6d788e;cursor:pointer}
 */

/* 섹션 */
#user-nav .mega-menu {float:left;position:relative;z-index:9;margin-left:.625rem}
#user-nav .mega-menu li.megaline {float:left;line-height:1}
#user-nav .mega-menu li.megaline > a {display:inline-block;position:relative;z-index:10;padding:.75rem 1.25rem;font-size:.938rem;color:#fff;font-weight:700;text-decoration:none;outline:0}
#user-nav .mega-menu li.megaline > a > strong {position:relative;z-index:11}
#user-nav .mega-menu li.megaline > a::before,#user-nav .mega-menu li.megaline > a::after {content:'';display:block;position:absolute;z-index:9;width:100%;height:48px}
#user-nav .mega-menu li.megaline > a.a-hover::before {left:-5px;top:-4px;background:url("/menuskin/pd_02/menubar.png") no-repeat left -80px}
#user-nav .mega-menu li.megaline > a.a-hover::after {right:-5px;top:-4px;background:url("/menuskin/pd_02/menubar.png") no-repeat right -80px}
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;z-index:998;left:0;top:100%}
#user-nav .mega-menu li.megaline ul li.sub {float:left;font-size:.8rem;line-height:1;letter-spacing:-0.05em;text-align:left}
#user-nav .mega-menu li.megaline ul li.sub a {display:block;position:relative;padding:.938rem .625rem;color:rgba(0,0,0,.5);-moz-transition:all .25s;transition:all .25s;text-decoration:none}
#user-nav .mega-menu li.megaline ul li.sub a:hover {color:#000}
#user-nav .mega-menu li.megaline ul li.sub:first-child a {padding-left:0}
#user-nav .mega-menu li.megaline ul li.sub a::before {content:'';position:absolute;z-index:1;height:13px;border-left:1px solid rgba(0,0,0,.2);left:0;top:.938rem}
#user-nav .mega-menu li.megaline ul li.sub:first-child a::before {border:none}

/*********************************************
note : 로그인/sns
*********************************************/
#user-nav .user-logbox {float:right;position:relative;margin-right:.938rem;z-index:9}
#user-nav .user-logbox::before {content:'';display:block;overflow:hidden;position:absolute;z-index:3;width:17px;height:40px;background:url("/menuskin/pd_02/menubar.png") no-repeat 0 0;left:-27px;top:0}
#user-nav .user-logbox li {float:left;line-height:1;letter-spacing:-0.05em}
#user-nav .user-logbox li a {display:block;position:relative;padding:.875rem .75rem;font-size:.75rem;color:rgba(255,255,255,1);text-decoration:none}
#user-nav .user-logbox li:first-child a {padding-left:0}
#user-nav .user-logbox li:last-child a {padding-right:0}
#user-nav .user-logbox li a::before {content:'';position:absolute;z-index:1;height:13px;border-left:1px solid rgba(0,0,0,.1);left:0;top:.875rem}
#user-nav .user-logbox li a::after {content:'';position:absolute;z-index:1;height:13px;border-left:1px solid rgba(255,255,255,.3);left:1px;top:.875rem}
#user-nav .user-logbox li:first-child a::before,#user-nav .user-logbox li:first-child a::after {border:none}

/* sns */
#user-nav .user-sns {position:absolute;z-index:99;right:.938rem;bottom:0}
#user-nav .user-sns li {float:left;line-height:1;letter-spacing:-0.05em}
#user-nav .user-sns li a {display:block;position:relative;padding:.875rem .625rem;font-size:.75rem;color:rgba(0,0,0,.5);text-decoration:none}
#user-nav .user-sns li:first-child a {padding-left:0}
#user-nav .user-sns li:last-child a {padding-right:0}
#user-nav .user-sns li a::before {content:'';position:absolute;z-index:1;height:13px;border-left:1px solid rgba(0,0,0,.2);left:0;top:.938rem}
#user-nav .user-sns li:first-child a::before,#user-nav .user-sns li:first-child a::after {border:none}
#user-nav .user-sns li a > i {color:rgba(0,0,0,.3)}



#user-header {background-color: #fff;}

/* 임희은 / 1097550 / 20211008 */
#user-nav .mega-menu li.megaline > a {padding: .75rem 1rem;}